/*     11347 : 실선      */
.solid_line__11347__ {display:block; position:relative; width:100%; height:80px;}
.solid_line__11347__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__11347__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__11347__ {height:60px;}
}

/*     11348 : 타이틀 텍스트      */
.title__11348__ {font-size:0; }
.title__11348__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11348__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11348__.style_top p {padding-top:12px;}
.title__11348__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11348__.style_right p {padding-right:14px;}
.title__11348__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11348__.style_bottom p {padding-bottom:12px;}
.title__11348__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11348__.style_left p {padding-left:14px;}
.title__11348__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11348__.style_circle1 p {padding-left:18px;}
.title__11348__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11348__.style_circle2 p {padding-left:18px;}
.title__11348__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11349 : 번호형 리스트      */
.text_list__11349__ ul {margin:0; padding:0; list-style:none; }
.text_list__11349__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__11349__ ul li:first-child {margin-top:0;}
.text_list__11349__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__11349__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__11349__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__11349__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__11349__ ul li p {line-height:26px; font-size:16px;}
}

/*     11350 : 타이틀 텍스트      */
.title__11350__ {font-size:0; }
.title__11350__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11350__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11350__.style_top p {padding-top:12px;}
.title__11350__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11350__.style_right p {padding-right:14px;}
.title__11350__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11350__.style_bottom p {padding-bottom:12px;}
.title__11350__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11350__.style_left p {padding-left:14px;}
.title__11350__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11350__.style_circle1 p {padding-left:18px;}
.title__11350__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11350__.style_circle2 p {padding-left:18px;}
.title__11350__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11351 : 번호형 리스트      */
.text_list__11351__ ul {margin:0; padding:0; list-style:none; }
.text_list__11351__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__11351__ ul li:first-child {margin-top:0;}
.text_list__11351__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__11351__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__11351__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__11351__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__11351__ ul li p {line-height:26px; font-size:16px;}
}

/*     11352 : 타이틀 텍스트      */
.title__11352__ {font-size:0; }
.title__11352__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__11352__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__11352__.style_top p {padding-top:12px;}
.title__11352__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__11352__.style_right p {padding-right:14px;}
.title__11352__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__11352__.style_bottom p {padding-bottom:12px;}
.title__11352__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__11352__.style_left p {padding-left:14px;}
.title__11352__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__11352__.style_circle1 p {padding-left:18px;}
.title__11352__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__11352__.style_circle2 p {padding-left:18px;}
.title__11352__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     11353 : 제목&내용 가로형      */
.text_horizontal__11353__ .title__11353__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11353__ .text__11353__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11353__:after {content:'';display:block;clear:both}
	.text_horizontal__11353__ .title__11353__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__11353__ .text__11353__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11353__ .title__11353__ {font-size:20px}
	.text_horizontal__11353__ .text__11353__ {font-size:15px;padding-top:5px;}
}

/*     11354 : 표 2.0      */
.table__11354__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__11354__ > .table_inner {overflow:hidden;width:100%;width:480px;margin:0 auto;border-top:2px solid #eeb200}
.table__11354__ * {box-sizing:border-box}
.table__11354__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__11354__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__11354__ td.empty__11354__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__11354__ > .table_inner {width:640px}
}

@media all and (min-width:1024px){
	.table__11354__ > .table_inner {width:1000px}
}

/*     11355 : 한줄 텍스트      */
.text__11355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__11355__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__11355__ p {font-size:15px}
}

/*     11356 : 제목&내용 가로형      */
.text_horizontal__11356__ .title__11356__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11356__ .text__11356__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11356__:after {content:'';display:block;clear:both}
	.text_horizontal__11356__ .title__11356__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__11356__ .text__11356__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11356__ .title__11356__ {font-size:20px}
	.text_horizontal__11356__ .text__11356__ {font-size:15px;padding-top:5px;}
}

/*     11357 : 표 2.0      */
.table__11357__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__11357__ > .table_inner {overflow:hidden;width:100%;width:480px;margin:0 auto;border-top:2px solid #eeb200}
.table__11357__ * {box-sizing:border-box}
.table__11357__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__11357__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__11357__ td.empty__11357__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__11357__ > .table_inner {width:640px}
}

@media all and (min-width:1024px){
	.table__11357__ > .table_inner {width:1000px}
}

/*     11358 : 한줄 텍스트      */
.text__11358__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__11358__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__11358__ p {font-size:15px}
}

/*     11359 : 제목&내용 가로형      */
.text_horizontal__11359__ .title__11359__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11359__ .text__11359__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11359__:after {content:'';display:block;clear:both}
	.text_horizontal__11359__ .title__11359__ {box-sizing:border-box;float:left;margin:0;min-width:220px;padding-right:20px}
	.text_horizontal__11359__ .text__11359__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11359__ .title__11359__ {font-size:20px}
	.text_horizontal__11359__ .text__11359__ {font-size:15px;padding-top:5px;}
}

/*     11360 : 표 2.0      */
.table__11360__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__11360__ > .table_inner {overflow:hidden;width:100%;width:480px;margin:0 auto;border-top:2px solid #eeb200}
.table__11360__ * {box-sizing:border-box}
.table__11360__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__11360__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__11360__ td.empty__11360__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__11360__ > .table_inner {width:640px}
}

@media all and (min-width:1024px){
	.table__11360__ > .table_inner {width:1000px}
}

/*     11361 : 한줄 텍스트      */
.text__11361__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__11361__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__11361__ p {font-size:15px}
}

